{
  "AppVersion" : "3.0",
  "Comments" : "Supprime tous les hyperliens HTML dans un text, en conservant le libellé du lien.\n\nCet exemple en entrée : \"Visiter <a href=\"https:\/\/www.dejal.com\/blog\/\">le Blog Dejal<\/a> pour avoir des informations.\", permettra de retourner \"Visiter le Blog Dejal pour avoir des informations.\"",
  "forChanged" : true,
  "forFailure" : true,
  "Identifier" : "Find IgnoreLinks",
  "IntroRelease" : "3001b",
  "UpgradeRelease" : "5009b",
  "Name" : "Ignorer les liens",
  "PluginSettings" : {
    "FindText" : "<a.*?>(.*?)<\/a>",
    "FindNotFoundOutputText" : "",
    "FindResult" : 0,
    "FindKind" : 302,
    "FindRegExOutput" : 0,
    "FindIgnoreCase" : true,
    "FindMode" : 113,
    "FindSpecificNth" : 1,
    "FindSeparatorText" : ", ",
    "FindScope" : 701,
    "FindReplacementText" : "$1",
    "FindSpecificDirection" : 0
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Ignore Links",
  "PluginIdentifier" : "Find",
  "AutoPauseSettings" : [

  ],
  "GroupIdentifier" : "",
  "useTestControls" : false,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : false,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
